Redmine - Feature #21869

Add number of filtered items in a query title
2016-01-28 13:41 - Dzianis Frydliand

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

| think it would be rather convenient to have number of issues returned be each query in a query title (in brackets) - please see my
example picture.
Our environment:

Environment:
Redmine version 2.5.2.stable
Ruby version 2.0.0-p0 (2013-02-24) [x86_64-1linux]
Rails version 3.2.19
Environment production
Database adapter Mysql2
SCM:
Subversion 1.6.11
Cvs 1.12.12
Git 1.7.7.3
Filesystem
Redmine plugins:
redmine_code_review 0.6.3
redmine_issue_templates 0.0.9
redmine_mylyn_connector 2.8.2.stable
Related issues:
Is duplicate of Redmine - Feature #18189: Ability to display Issue Count in t... New
History

#1 - 2016-02-26 09:22 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #18189.

#2 - 2016-02-26 09:23 - Toshi MARUYAMA

- Is duplicate of Feature #18189: Ability to display Issue Count in the sidebar next to custom queries added
